@import "../vendor/bootstrap/bootstrap.min.css";


:root {
    --text-content-color: #9F9F9F;
    --bg-dark:#2A2C33;
  }



.bg-black{
    background-color: #000000;
}

header{
    position: relative;
}

.bg-white p{
    color:#575757;
    margin-bottom: 1.5rem;
    line-height: 1.6;
}

.destaques{
    display:none;
}

.front .destaques{
    display:block;
}


.front header:after{
    height: 60%;
}





.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    gap: 10px;
}

.pagination a, 
.pagination span {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #ddd;
    color: #555;
    text-decoration: none;
    font-size: 14px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.pagination a:hover {
    background-color: #f4f4f4;
    color: #000;
}

.pagination .current {
    background-color: #BC5656;
    color: #fff;
    border-color: #BC5656;
    font-weight: bold;
}

.pagination .prev,
.pagination .next {
    font-weight: bold;
}

.breadcrumbs{
    list-style: none;
}

.breadcrumbs li{
    font-size: 13px;
}

.breadcrumbs a, .divisor{
    color:#A0A0A0!important;
}



.comment-form input[type="text"],
.comment-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #EBEBEB;
}

.form-submit input {
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 5px;
    cursor: pointer;
    color:#fff!important;
    padding: 8px 15px;
    border: 0;
}

.comment-form-url{
    display:none;
}


.comment-reply-title, #comments{
    font-size: 20px!important;
}

.comment-reply-title{
    margin-top:4rem;
}


.breadcrumb-item{
    font-size: 13px;
}

.post-date{
    font-size: 13px;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 1rem;
}

.breadcrumb-item a{
    color:#A0A0A0!important;
}

.breadcrumb-item.active{
color:initial!important;
}


header:after{
    content:'';
    width: 100%;
    height: 100%;
    display: block;
    background: transparent linear-gradient(180deg, #BC5656 0%, #7B1F1F 100%) 0% 0% no-repeat padding-box;
    position: absolute;
    top: 0;
    left: 0;
}


a{
    transition: all ease .2s;
}

a.link:hover{
    color:#BA5454!important;
    text-decoration: underline;
}

.bg-linear{

background: transparent linear-gradient(180deg, #BC5656 0%, #7B1F1F 100%) 0% 0% no-repeat padding-box;

}


.container-fluid{
    max-width: 1580px;
}

.bg-grey{
    background-color: #FAFAFA;
}

.bg-dark{
    background-color:var(--bg-dark);
}

a:hover{
    color:inherit;
}

img{
    border-radius: 10px;
}


a{
    color:#000;
    text-decoration: none;
}

.banner img{
    max-width: 100%;
    filter: brightness(0.5);
}

.banner li{
    position:relative;
}


.slider .slick-slide{
    opacity:.1;
}

.slider .slick-slide.slick-active{
    opacity:1;
}



.banner li p{
    position:absolute;
    bottom:10px;
    left:20px;
    color:#fff;
}


.slider{
    position:relative;
    padding-bottom: 2rem!important;
    margin-bottom:0!important;
}

.slick-dots {
    text-align: center;
    margin: 1.6rem 0 0 0;
}

.slick-dots li {
    display: inline-block;
    zoom: 1;
}

.slick-dots li button {
    background-color: #8D8D8D;
    width: 11px;
    height: 11px;
    border: 0;
    border-radius: 100%;
    text-indent: -9999em;
    margin: 0 4px;
    line-height: 1;
    border: 0;
    padding: 0;
}

.slick-dots .slick-active button {
    background-color: #BC5656 !important;
    border: 0 !important;
}

.slick-slide{
    margin:0 10px;
    height: auto!important;
    transition: all ease .4s;
}


.slick-dotted .slick-arrow{
    margin-top:-65px!important;
}

.slick-arrow{
    position:absolute;
    z-index: 99;
    top:50%;
    margin-top:-45px;
    background-color: #eee;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    text-align: center;
    padding: 1rem;
    cursor: pointer;
}

.slick-disabled{
    opacity: .3;
}

.slick-arrow svg{
    width: 18px;
}

.slick-prev{
    left:20px;
}

.slick-next{
    right:20px;
}

.menu-lateral{
    border-left:1px solid #2A2C33;
}

.menu-lateral .nav-link.active, .show>.nav-link{
    background-color: transparent!important;
    color:#2A2C33!important;
    font-weight: bold;
}

.menu-lateral .nav-link.active{
    position:relative;
}

.menu-lateral .nav-link.active:before{
    content:'';
    display:block;
    width:4px;
    height:100%;
    position:absolute;
    left:-2px;
    top:0;
    background-color: #2A2C33;
}

.menu-lateral .nav-link{
    text-align: left;
    color:#6A6A6A;
    padding-top:1.5rem;
    padding-bottom:1.5rem;
}


.tab-content.gratuidade{
    width: 60%;;
    margin:0 auto;
}

.tab-content .card{
    border:0;
}

.tab-content .card-body{
    min-height: 300px;
    padding:2rem;
}

.tab-content .card-body p{
color:#9F9F9F;
}

.tab-content .card-body a{
    background: #F0F0F0 0% 0% no-repeat padding-box;
    border: 1px solid #2A2C33;
    border-radius: 5px;
    color:#2A2C33;
    margin:.5rem .5rem .5rem 0;
}

.tab-content .card-body img{
    max-width: 100%;
    margin-top:1rem;
}


.content-post img{
    max-width: 100%;;
}

.loade-slide{

    -webkit-transition: all 0.6s;
      -moz-transition: all 0.6s;
      transition: all 0.6s;
    
      opacity: 0;
    
}


@media screen and (max-width: 767px) {
    .w-49{
        width: 100%!important;
    }
    .card-photo img{
        width: 100%;
    }
    .bg-white{
        width: 100%!important;;
    }
    .card-photo{
        height: 320px!important;
    }
}


@media screen and (max-width: 992px) {
    .tab-content .card-body div {
      width:100%!important;
    }
    .tab-content.gratuidade{
        width:100%;
        margin-top:2rem;
    }
  }



.slider-logos li img{
    max-width: 100%;
}

.slider-full .slick-slide > div > div:after{
    content:'';
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*background: transparent linear-gradient(180deg, #4646465F 0%, #000000CB 100%) 0% 0% no-repeat padding-box;*/
    border-radius: 10px;
    opacity: 1;
}

.slider-full .slick-slide > div{
    position:relative;
}

.slider-full .slick-slide .text-slider{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100% !important;
    color: #fff;
    z-index: 999;
    display: inline-block;
    padding: 1rem;
    align-items: end;
}

.slider-logos li{
    background-color: #fff;
    height: 200px;
    border-radius:10px;
}


.box{
width: 100%;
height: 208px;
/* UI Properties */
background: transparent linear-gradient(180deg, #BC5656 0%, #7B1F1F 100%) 0% 0% no-repeat padding-box;
border-radius: 5px;
}

.box a{
    width:100%;
    height:100%;
    padding-bottom:1rem;
    padding-left:1rem;
    color:#fff;
}

.carousel{
    display: grid!important;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-gap: 10px;
}

.card-photo{
    border-radius: 5px;
    height: 221px;
    position: relative;
    margin-bottom: .4rem;
}

.slick-slide + .slick-slide .carousel .card-photo:nth-child(1){
    grid-area: auto!important;
    height: 221px!important;
}

.carousel .card-photo:nth-child(1){
    grid-area: 1 / 1 / 3 / 3;
    height: 457px;
}

.btn-dropdown{
    border:1px solid #fff!important;
}

.card-photo a{
    display:block!important;
}

.card-photo .text{
    overflow: hidden;
    border-radius: 0 0 6px 6px;
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 70px 8px 20px 0px;
    width: 100%;
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.82) 100%
    );
}

.card-photo .text p{
    margin-bottom:0;
    border-left: 7px solid #BA5454;
    padding-left:15px;
}

.w-49{
    width: 49.2%;
}

.card-photo p{
        color: #fff;
        line-height: 1.1em;
        margin-bottom: 0;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-decoration: none;
        line-height: 1.3;
}

.img {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 6px;
  }

  .img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        aspect-ratio: 16/10;
  }



h2{
    font-size: 1.7rem;
    margin-bottom: 2rem;
}

.box-title h2{
    font-size: 2.2rem;
}

.content-post h3{
    font-size: 2.2rem;
}

.content-post p{
    font-family: "Domine", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
}

.superwebshare_normal_button1{
    display:none!important;
}

.superwebshare_tada{

    padding: 0!important;
    border: 0!important;
    box-shadow: none!important;
    color: #000!important;
    text-transform: math-auto!important;
    font-weight: normal!important;
    height: auto!important;
    animation: none !important;
}

.sws-layout-1 .sws-links{
    display:flex!important;
}

.superwebshare_tada:not(.on-block-preview){
    width: auto!important;
}

h3{
    margin-bottom:2rem;
}

footer a{
    color:#000000;
    text-decoration: none;
}

.radius-5{
    border-radius:5px;
}


.card-photo .date{
    position:absolute;
    top:0;
    left:0;
}

.date{
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 5px;
    padding:.6rem .5rem;
    z-index: 999;
    line-height: 1;
    text-align: center;
    width:52px;
    height:52px;
    color:#fff;
}

footer .list-group li{
    margin-bottom: 1rem;
}

.bg-white{
    background-color: #fff;
}

.list-group{
    list-style: none;
}

.arrow-right{
    width:15px!important;
}

.list-event{
    list-style:none;
}

.list-event li {
    background-color: #fff;
    padding: 1rem 1.5rem;
    border-radius:10px;
}

.list-event .date {
    border-right: 1px solid #2A2C33;
    margin-right: 1.5rem;
    padding-right: 1.5rem;
    width: 110px;
    min-width: 110px;
}

.list-event .text-date {
    width: calc(100% - 130px);
}

.list-event .text-t {
    font-size: 1.6rem;
    color: #2A2C33;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    overflow: hidden;
    margin-bottom: 0.2rem;
}

.list-event p{
    color:#9F9F9F;
    margin-bottom:0;
}

.list-event .date span {
    font-size: 1.8rem;
    line-height: .9;
    padding-bottom: 8px;
    display: block;
    text-align: center;
    font-weight:bold;
}

.list-event .date span div {
    font-weight: normal!important;
}


.fotos .slick-slide > div > div {
    border-radius:10px;
    height: 380px;
    width:100%!important;
}

.form-control{
    border-radius: 19px;
    border:0;
}

.search{
    background-color: #fff;
    border-radius: 5px;
    position:relative;
    padding:2px;
}

.search > input{
    background-color: transparent;
    /*width: calc(100% - 35px);*/
}

.search input[type=submit]{
    background-color: #2A2C33;
    background-image: url(../images/arrow-right-light.svg);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: center center;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    margin: 3px;
    border: 0;
    text-indent: -999999;
    position: absolute;
    right: 0;
    top: 0;
}



.custom-select-wrapper {
  position: relative;
  display: inline-block;
  width: 250px;
}

.custom-select {
  appearance: none; /* Remove o estilo padrão do navegador */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #EBEBEB;
  border: 0;
  padding: 10px 40px 10px 15px;
  font-size: 16px;
  border-radius: 5px;
  width: 100%;
  cursor: pointer;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M5 7 L10 12 L15 7' fill='none' stroke='%23333' stroke-width='2'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 20px;
}

.custom-select:focus {
  outline: none;
  border-color: #6666ff;
  box-shadow: 0 0 3px rgba(102, 102, 255, 0.5);
}


.botao-seta {
      display: inline-flex;
      align-items: center;
      gap: 8px;
      padding: 8px 12px;
      border: 2px solid #333;
      border-radius: 8px;
      background: transparent;
      color: #333;
      font-weight: bold;
      cursor: pointer;
      transition: transform 0.3s;
    }

    .seta {
      display: inline-block;
      transition: transform 0.3s;
    }

    .invertido .seta {
      transform: rotate(180deg);
    }

    .btn-troca{
        width:120px;
        background-color: transparent!important;
        border:1px solid #707070;
        color:#000000;
        font-size:13px;
        padding:5px;
    }
    .btn-troca:hover{
        color:#000;
        border:1px solid;
    }

    .header-bk{
        background: #EBEBEB 0% 0% no-repeat padding-box;
        box-shadow: 0px 2px 2px #00000029;
        position:absolute;
        top:0;
        left:0;
        width:100%;
        z-index: 99;
    }
    .header-bk p{
        margin-bottom:5px;
        font-size:14px;
        color:#000;
    }

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
        background-color: #EBEBEB;
        border-bottom:#EBEBEB;
        color:#000;
    }

    .nav-tabs .nav-link:hover{
        border:1px solid transparent!important;
    }

    .nav-tabs .nav-link:hover{
        color:initial;
    }

    .nav-tabs .nav-link{
      border-bottom:1px solid #EBEBEB!important;
    }
    .tab-content{
        height: 456px;
        background-color: #EBEBEB;
        padding: 1rem;
    }

    .nav-link{
        color:#AAAAAA;
    }

    .border-top{border-top:solid 1px #707070;}

#map{
    height: 500px;
    background-color: #EBEBEB;
    position:relative;
}